View Issue Details

IDProjectCategoryView StatusLast Update
0012587LazarusLCLpublic2017-09-22 22:52
ReporterChristian Assigned Toyang jixian  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionno change required 
Product Version0.9.26.1 (SVN) 
Summary0012587: DBGrid inverted drawing
DescriptionIt would be very usefull when the DBGrid could draw all Records from Bottom to Top with an special Mode. So at example Historys musnt completely received from DB just the first 10 records can be received and the last recored is on the bottom like the User expects. Default is scrolled to bottom.
Tagsdbgrids
Fixed in Revision
LazTarget-
Widgetset
Attached Files

Activities

yang jixian

2014-09-20 05:25

developer   ~0077448

This is not about drawing.

for example, in firebird SQL:

select first 10 * from table order by id desc

when table opened, the top record is the last record.

Juha Manninen

2017-09-22 22:52

developer   ~0102985

Yes, request rejected.

Issue History

Date Modified Username Field Change
2008-11-07 16:40 Christian New Issue
2008-11-07 18:05 Vincent Snijders LazTarget => post 1.2
2008-11-07 18:05 Vincent Snijders Assigned To => Jesus Reyes
2008-11-07 18:05 Vincent Snijders Status new => assigned
2010-03-15 03:26 Jesus Reyes Tag Attached: dbgrids
2011-02-06 16:06 yang jixian Assigned To Jesus Reyes => yang jixian
2013-09-03 10:07 Martin Friebe LazTarget post 1.2 => 1.4
2014-09-10 15:51 Juha Manninen LazTarget 1.4 => -
2014-09-20 05:25 yang jixian Note Added: 0077448
2017-09-22 22:52 Juha Manninen Note Added: 0102985
2017-09-22 22:52 Juha Manninen Status assigned => resolved
2017-09-22 22:52 Juha Manninen Resolution open => no change required